Subject: Re: accounts not accurate
From: Bob Armstrong <[email-masked]>
To: tony poland <[email-masked]>
Date: Fri, 25 Jun 2021 12:56:33 -0600

It should be clear that I have only finished the accounting for CitiCard 
fro 2019 .
Building tools and methods as I get thru this meticulously it will be 
speeding up .
And those methods will be available and used in accounting across all 
accounts going forward .

And your insults don't help .

For instance , simply the sorting of accounts on any column . I have 
uploaded the sorted 2019 Citi transactions to
http://www.cosy.com/ResidentialServices/Private/y19/Citi_ResSvcs_sorted.txt 
<http://www.cosy.com/ResidentialServices/Private/y19/Citi_ResSvcs_sorted.txt> 
.

More importantly is the ability to aggregate by category . I have 
diverted time into getting this correct and simple . Here's where your 
money went from the Citi account in 2019 :

    : nubgrpcx >a> nub a> swap >a> ' conn 'R a> swap ,L  ;

      t1 1th nubgrpcx >t2> fmttblb
      t2 dsc   t1 2 _at   t2 1th { at ,/ +/ } 'R  ,L fmttblb
    (
      6355 Dominos Pizza 719-594-8900 CO          -24.65
      7-ELEVEN 39472 COLORADO SPRI CO             -7.00
      ACE HDWR UINTAH GARDEN COLORADO SPRI CO     -17.94
      ACORN FOOD STORE # 3 COLORADO SPRI CO       -50.10
      BURGER KING #21240 Q07 CASTLE ROCK CO       -12.05
      BURGER KING #5931 Q07 COLORADO SPGS CO      -11.11
      CITY-MARKET #0431 WOODLAND PARK CO          -85.87
      CONOCO - ALTA CONVENIE WOODLAND PARK CO     -119.18
      CONOCO - SEI 22684 COLORADO SPRI CO         -6.21
      CONOCO - SEI 26788 COLORADO SPRI CO         -10.31
      CONOCO - SEI 35511 DENVER CO                -5.81
      DISCOVER GOODWILL OF S WOODLAND PARK CO     -38.00
      EMPIRE 3593 WOODLAND PARK CO                -88.22
      INTEREST CHARGED TO STANDARD PURCH          -136.78
      KUM & GO #0686 COLORADO SPRI CO             -19.82
      LOAF N JUG #0042 COLORADO SPRI CO           -16.13
      LOAF N JUG #0069 WOODLAND PARK CO           -23.75
      LOWES #02806* COLORADO SPRI CO              -66.88
      ONLINE PAYMENT, THANK YOU                   700.00
      PHILLIPS 66 - CON 2708 WOODLAND PARK CO     -30.02
      PIKES PEAK HABITAT FOR COLORADO SPRI CO     -49.00
      SHELL OIL 574424629QPS CASTLE ROCK CO       -66.52
      SILCO FUELS BARN STO DENVER CO              -40.02
      SIMPLEMOBILE*AIRTIME 877-878-7908 FL        -89.60
      TACO BELL #19921 WOODLAND PARK CO           -7.98
      TACO BELL 033850 GREENWOOD VIL CO           -10.16
      THE HOME DEPOT #1504 COLORADO SPGS CO       -552.55
      THE HOME DEPOT #1510 COLORADO SPRI CO       28.15
      THE HOME DEPOT #1518 COLORADO SPGS CO       -224.30
      THE HOME DEPOT #1531 CASTLE ROCK CO         -178.62
      THE HOME DEPOT 1504 COLORADO SPRI CO        -609.35
      THUMBTACK,* THUMBTACK 8665015809 CA         -836.21
      U PULL AND PAY COLORAD COLORADO SPRI CO     -155.20
      UINTAH ARC THRIFT COLORADO SPRI CO          -52.44
      WAL-MART #3805 WOODLAND PARK CO             -23.68
      WM SUPERCENTER #3805 WOODLAND PARK CO       -224.49
      )

Or , perhaps better , by first words

      t1 1th "bl ' prt<f 'L  nubgrpcx >t2
      t2 dsc   t1 2 _at   t2 1th { at ,/ +/ } 'R  ,L fmttblb

      6355                  -24.65
      7-ELEVEN              -7.00
      ACE                   -17.94
      ACORN                 -50.10
      BURGER                -23.16
      CITY-MARKET           -85.87
      CONOCO                -141.51
      DISCOVER              -38.00
      EMPIRE                -88.22
      INTEREST              -136.78
      KUM                   -19.82
      LOAF                  -39.88
      LOWES                 -66.88
      ONLINE                700.00
      PHILLIPS              -30.02
      PIKES                 -49.00
      SHELL                 -66.52
      SILCO                 -40.02
      SIMPLEMOBILE*AIRTIME  -89.60
      TACO                  -18.14
      THE                   -1536.67
      THUMBTACK,*           -836.21
      U                     -1086.83
      UINTAH                -52.44
      WAL-MART              -23.68
      WM                    -224.49

Well , now that works .

So I'll be able to do the analyses on the other ledgers much more quickly .

But I really need to do several hours shopping .

Is there a car available ?

Bob A

Peace thru Freedom
Honesty enforced thru Transparency ,
<http://cosy.com/> 	
-- [email-masked] -- Bob Armstrong Vita 
<http://www.cosy.com/BobA/vita.htm> --
*/CoSy/* <http://cosy.com/>The Shortest Path from the Chip to the Math

/I reserve the right to post all communications I receive or generate to 
CoSy website for further reflection /

--

On 2021-06-25 03:16, tony poland wrote:
> Bob, i gave you copies of my bank statements with all the transfers to 
> your account, and the total is far different from your accounting. i 
> would not trust cosy to set my clock, you cant seem to 
> retrieve documents when you need them and they are not accurate when 
> you can find them. your email  to me shows how delusional you are, 
> Please for the record i will not leave here until you pay me my 
> investment, you have no clue of the law it does not work the way you 
> think, but its not my interest to inform you of your lacking. The 
> county court judge will be the mediator i will be the plaintiff and 
> you will be the defendant in case your unclear. I don't put any faith 
> in what a unscrupulous homeowner has to say you have no credibility. 
> Nothing will stop me filing a civil action against you and if you had 
> any clue of Colorado law you would know you can't win so say what you 
> want your responses to the issue sound to me like you are an entitled 
> liberal that thinks someone owes you. You have no idea how to be a 
> landlord and you're ignorant about the laws governing this situation. 
> Do you even know what the law requires to condemn a dwelling? i didt 
> think so but you can call code enforcement if you like i'm sure 
> sabrina's electrical service wire would be of interest your concern 
> should be the IRS and the short term rental tax collector, but i'm 
> sure you know it all Bob. When you are sworn in under oath and i ask 
> you 3 questions you will either perjure yourself or validate my claim. 
> I suggest you redo your accounts because CITI bank is incorrect and 
> that has nothing to do with the claim im gonna file it won't be 
> admissible in court anyway but waste your time Bob your gonna be held 
> accountable mark my word don't waste my time with ignorant emails any 
> more i don't plan to meet with you at all i plan to file a lien on 
> this property the same day i file the civil action against you next 
> friday is the deadline
>
> have a good day

--